@charset "utf-8";
/* CSS Document */
/*2020.12.08*/

.b-left{
	position: fixed;
	
}
header{
	position: fixed;
}
.ny-tecon{
	width: 100%;
        overflow: hidden;
	padding-left:270px;
}

.ny-top{
	background: url(../images/c_ban1.jpg) no-repeat center right;
	min-height: 505px;	
	background-size: cover;
	padding-bottom: 50px;
	
}
.container2{
	padding: 0 55px;
}


.ny-top .nav-path3{
	color: #fff;
	font-size:16px;
	padding-top: 26px;
	
}
.ny-top .nav-path3 a{
    color: #fff;
    padding: 0 3px;
}

.ny-top .nav-path3 a:hover{
        color: #bd1a21;
    text-decoration: none;
}

.ny-titcon{
	
	
}
.ny-title{
	width: 53%;
	position: relative;
	margin-top: 77px;
	
}
.ny-title p{
	font-size: 32px;
	font-weight: bold;
	color: #fff;
	font-style: italic;
	text-shadow: 2px 2px 2px #333;
	padding: 50px 65px 30px;
	line-height: 53px;
}
.ny-title i.i1{
	position: absolute;
	left: 0px;
	top: 0px;
	
	
}
.ny-title i.i2{
	position: absolute;
	right: 0px;
	bottom: 20px;
	
	
}
.ny-title i.i3{
	position: absolute;
	left: 0px;
	bottom: 0px;
	
	
}



.ny-img1{
	width: 35%;
	position: absolute;
	right: 0px;
	top: 90px;	
        display: none;
}

.business-con{
	padding-top: 75px;
	background:#fefefe;
}

.business-box{
	background: #fff;
	box-shadow: 0px 2px 5px 4px #dce0e6;
	margin-bottom: 35px;
	padding: 35px;
	
}

.business-box h4{
	
}
.business-box h4 img{
	
}
.business-box h4 span{
	font-size: 42px;
	font-weight: bold;
	color: #2976b4;
	display: block;
	font-style: italic;
	margin-top: 25px;
	margin-bottom: 30px;
	
}
.business-pp p{
	text-indent: 2em;
	font-size: 16px;
	color: #777;
	line-height: 29px;
	
}
.business-user{
	border-bottom: 1px solid #dde7ef;
	padding: 10px 0;
	margin-bottom: 10px;
}
.business-user p{
	font-size: 16px;
	color: #2976b4;
text-indent: 0;
}
.business-user p strong{
	padding-right: 5px;
}
.business-user p a{
	cursor: pointer;
}

.business-box .slimScrollBar {
	background: #dde7ef !important;
	opacity: 1 !important;
}
.business-pp{
	padding-right: 20px;
	cursor: pointer;
}

/*center2*/
.ny-top2{
	background: url(../images/c_ban2.jpg) no-repeat center right;		
}

.ny-top3{
	background: url(../images/c_ban3.jpg) no-repeat center right;	
        min-height: 414px;	
}

.ny-title p.p1{
	font-size: 72px;
	font-weight: bold;
	color: #fff;
	line-height: 112px;
	
}

.bus-con2{
    padding-top: 0 !important;
}

/**中心简介**/
.c-about{
	padding: 50px 0 20px 0;
	background: #fefefe;
}

/*.c-abtwo {
    margin: 110px 0;
}*/

.c-abtt p{
	font-size: 16px;
	color: #333;
	line-height: 29px;
	margin-bottom: 20px;
}
.c-about-con{
	background: #fff;
}
.cabout-left{
	/*padding:0px;*/
	padding-right: 0;
	/*padding-left: 110px;*/
	
}
.c-abour-right{
	padding: 0;
}

.cabout-pp{
	/*background: url(../images/c_imgbg1.png) no-repeat right top;*/	
	padding-top: 4%;
	padding-right: 110px;
	padding-left: 110px;
}

.ca-pp1{
	/*background: url(../images/c_imgbg2.png) no-repeat 80% top;*/
}
.ca-pp2{
	/*background: url(../images/c_imgbg3.png) no-repeat right top;*/
}

.cabout-pp h4{
	font-size: 32px;
	font-weight: bold;
	color: #333333;
}
.cabout-pp h3{
	font-size: 42px;
	color: #223c71;
	margin: 25px 0;
}
.cabout-pp p{
	font-size: 16px;
	color: #333;
	line-height: 29px;
}
.cabout-pp ul{
	color: #333;
	padding-top: 40px;
    margin-bottom: 30px;
}
.cabout-pp ul li{
	font-size: 32px;
	margin-bottom:10px;	
	color: #22569d;
	padding-left: 22px;
	position: relative;
}



.cabout-pp ul li p{
	font-size: 18px;
	color: #333;
}

.cabout-pp ul li p .sp2{
    margin-left: 55px;
}

.cabout-pp ul li strong{
	font-size: 20px;
    font-weight: normal;
        color:#bd1a21;
}
.cabout-pp ul li:before{ 
    content:''; 
    width:12px; 
    height:12px; 
    border-radius:50%; 
    background:#22569d; 
    /*display:inline-block; 
    margin-right:5px; 
    vertical-align:middle; 
    margin-top:-3px;*/
   display: block;
   position: absolute;
   left: 0px;
   top: 10px;
}
.cabout-pp p.p2{
	position: absolute;
	right: -60px;
	z-index: 111;
}
.ca-pp1 p.p2{
	position: absolute;
	left: -60px;
	z-index: 111;
}



.c-abtt{
	padding-left: 60px;
}


.c-about2{
       	    	     		background: #fefefe; /*url(../images/abbg.jpg) no-repeat right top;*/
       	    	     		min-height: 630px;
       	    	     		padding:30px 0;       	    	     		
       	    	     		
       	    	     	}
       	    	     	.c-about2 .nav-path3{
       	    	     		color: #333;
       	    	     		font-size: 16px;
       	    	     		padding-bottom: 15px;
       	    	     	}
       	    	     	.c-about2 .nav-path3 a{
       	    	     		color: #333;
       	    	     		font-size: 16px;
       	    	     	}
       	    	     	.c-about2 h4{
       	    	     		font-size: 32px;
       	    	     		color: #bd1a21;
       	    	     		margin-bottom: 25px;
       	    	     		margin-top: 20px;
       	    	     		
       	    	     	}
       	    	     	.c-about2 p{
       	    	     		font-size: 16px;
       	    	     		color: #333;
       	    	     		line-height: 29px;
       	    	     		margin-bottom: 25px;
       	    	     	}
       	    	     	.c-about2 p.p1{
       	    	     		margin-bottom: 0;
       	    	     	}
       	    	     	.c-about2 h5{
       	    	     		font-size: 22px;
       	    	     		color: #bd1a21;
       	    	     		margin-bottom: 20px;
       	    	     		line-height: 30px;
       	    	     	}
       	    	     	.container3{
       	    	     		padding: 0 58px 0 50px;
       	    	     	}

       	    	     	.c-about-title .c-tiele-box{
	                    margin-left: 20px;
                        }	
       	    	     	
       	    	     	
       	    	     	.c-about-title{
       	    	     		background: url(../images/jjbg.jpg) no-repeat right top;
       	    	     		min-height:90px;
       	    	     		/*padding-top: 30px;*/
       	    	     		background-size: cover;
       	    	     	}
       	    	     	.c-about-title p{
       	    	     		font-size: 42px;
       	    	     		color: #333;
       	    	     		font-weight: bold;
       	    	     		padding: 50px 65px 30px 45px;
       	    	     	}
       	    	     	.c-about-title .c-tiele-box{
       	    	     		position: relative;
       	    	     		
       	    	     	}
       	    	     	.c-about-title .c-tiele-box i.i1 {
    position: absolute;
    left: 0px;
    top: 0px;
}
.c-about-title .c-tiele-box i.i2 {
    position: absolute;
    right: -70px;
    bottom: 20px;
}
.c-about-title .c-tiele-box i.i3 {
    position: absolute;
    left: 0px;
    bottom: 0px;
}



/*大事记*/
.big-box{
	border-bottom: 1px solid #e1e1e1;
	padding: 20px 0;
font-family:  "微软雅黑",Arial, Helvetica, sans-serif;
}
.b-year{
	
	float: left;
	width: 16%;
}
.b-year span{
	color: #fff;
	font-size: 40px;
	line-height: 170px;
	display: block;
	font-family: 'AvenirLTStd';
	background: #bd1a21;
	border: 10px solid #fff;
	border-radius: 100%;
	width: 190px;
	height: 190px;
	text-align: center;
	box-shadow: 1px 4px 5px 1px #c0d5e6;
}
.b-yul{
	float: left;
	width: 83%;
}


.b-yul ul{
	background:url(../images/ulb.png) repeat-y 111px top;
	padding: 20px 0;
}
.b-yul ul li{
	line-height: 35px;	
        position: relative;
}

.b-yul ul li::after {
    content: "";
    display: table;
    position: absolute;
    width: 12px;
    height: 12px;
    background: #2976b4;
    display: inline-block;
    border-radius: 100%;
    margin: 9px 30px;
    top: 0;
    left: 77px;
}


.b-yul ul li strong.year{
	font-size: 18px;
	color: #2976b4;
	font-weight: bold;	
	width: 78px;
	font-family: 'AvenirLTStd';
float: left;
}

.b-yul ul li i{
	width: 10px;
	height:10px;
	background:#2976b4;
	display: inline-block;
	border-radius: 100%;
	margin: 16px 30px;	
}

.b-yul ul li a{
    font-size: 16px;
    color: #333;
    padding-left: 0px;
    width: 85%;
    line-height: 28px;
padding-left: 78px;
float: left;
	
}
.b-yul ul li a:hover{
	color: #2976b4;
    text-decoration: none;
}


@media (min-width: 1501px){
   .cabout-rimg {	
	padding-right: 110px;
	padding-left: 0px;
}

.cabout-limg{
	padding-right: 0px;
	padding-left: 95px;
}

}

@media (min-width: 1500px) and (max-width: 1699px) {
	.ny-title p.p1{
		font-size: 60px;
	}
	.cabout-pp{
            padding: 0 80px;
	}       
	
   .cabout-rimg {	
	padding-right: 80px;
	padding-left: 0px;
}

.cabout-limg{
	padding-right: 0px;
	padding-left: 80px;
}


.b-year{
	width: 19%;
	
}
.b-yul{
	width: 81%;
}
	
}

@media (max-width: 1660px) {
     /*.c-about2{
       background-size: cover;
     }*/
}


@media (min-width: 1500px) and (max-width: 1599px) {
	.ny-title{
		margin-top: 40px;
	}

      /*.ny-img1{
          margin-top: 100px; 
      }*/
	
}

@media (min-width: 1201px) and (max-width: 1499px) {
	.ny-top2{
		min-height: 400px;
	}
	
	.ny-title{
		margin-top: 30px;
	}
	.ny-title2{
		width: 70%;
	}
	
.ny-title p{
	font-size: 28px;
	line-height: 45px;
}	
.ny-title i.i1 img{
	width: 70px;
}
.ny-title i.i2 img{
	width: 70px;
}	
.ny-title i.i3 img{
	width: 370px;
}

.ny-img1{
	top: 180px;
}
.business-box h4 span{
	font-size: 38px;
}
.ny-title p.p1{
	font-size: 58px;
	line-height: 75px;
}
.c-abtt{
	width: 70%;
	padding-left: 20px;
}
.c-abimg{
	width: 30%;
}	
.c-aboutone{
	overflow: hidden;
	
}
.cabout-pp{
	padding: 10px 50px;
}
.cabout-pp h3{
	font-size: 38px;
}
.cabout-pp ul li{
    margin-bottom: 2px;
}
		
	
}
@media (min-width: 1299px) and (max-width: 1499px) {
.ny-img1{
    top: 105px;
    width: 36%;
}
.business-box h4 span{
	font-size: 40px;
}

.b-year{
	width: 21%;
	
}
.b-yul{
	width: 79%;
}

	
}


@media (min-width: 1201px) and (max-width: 1399px) {
	
/*大事记*/
.b-year span{
	margin: auto;
	width: 140px;
	height: 140px;
	line-height: 130px;
	border: 9px solid #fff;
	font-size: 34px;
}

.b-yul ul li strong.year {
    line-height: 25px;
}

.b-yul ul li a{	
	line-height: 25px;
    margin-bottom: 10px;
}
.b-yul ul li i{
	margin: 13px 20px;
}
.b-yul ul {
    background: url(../images/ulb.png) repeat-y 101px top;
}		


.b-yul ul li::after{
  left: 67px;
    margin: 5px 30px;
}	
	
}

@media (min-width: 1201px) and (max-width: 1359px) {
/*.cabout-pp ul{
	display: none;
}*/

.cabout-pp{
	padding-left: 20px;
	padding-top: 10px;
	padding-right: 30px;
}
.cabout-pp h3{
	font-size: 34px;
}

.business-box h4 span{
	font-size: 38px;
}

.b-year{
	width: 22%;
	
}
.b-yul{
	width: 78%;
}

.b-yul ul li::after{
  left: 67px;
   margin: 5px 30px;
}
	
}
@media (min-width: 992px) and (max-width: 1200px) {
	/*中等屏幕设备 桌面*/
	.ny-title{
	width: 100%;
}	
.ny-img1{
	width: 100%;
	position: relative;
	top: 30px;
	text-align: center;
}	
.ny-title p{
	font-size: 22px;
	line-height: 30px;
	padding: 30px;
}	
.ny-title{
	margin-top: 30px;
}	
.business-box h4 span{
	font-size: 26px;
	
}		
.container2{
	padding: 0 30px;
}	
	
.ny-title i.i1{
	left: 5px;
}	
.ny-title i.i2{
	right: 5px;
}
.ny-title i.i3{
	left: 5px;
	
}
.ny-title i.i1 img{
	width: 50px;
}
.ny-title i.i2 img{
	width: 50px;
}
.ny-title i.i3 img{
	width: 360px;
}	

.ny-title p.p1{
	font-size: 64px;
	line-height: 90px;
}
.ny-title2{
	margin-top: 50px;
}
.c-abtt{
	padding-left: 15px;
}	
.cabout-pp{
	padding: 20px 20px 0px;
}	
.cabout-pp h3{
	font-size: 30px;
	margin: 20px 0;
}
.cabout-pp>p{
	display: none;
}
.cabout-pp ul{
    padding-top:0px;
}	
.cabout-pp ul li{
    margin-bottom: 1px;
}
.cabout-pp h4{
	font-size: 30px;
}	
	
.c-aboutone{
	overflow: hidden;
}

.c-about-title .c-tiele-box{
	margin-left: 30px;
}
.container3{
	padding: 0 60px;

}

/*
.c-about2{	
	background: #d5cdbe;
}*/

	

/*大事记*/
.b-year{
	width: 21%;
	
}
.b-yul{
	width: 78%;
}

.b-year span{
	margin: auto;
	width: 110px;
	height: 110px;
	line-height: 110px;
	border: 5px solid #fff;
	font-size: 34px;
}

.b-yul ul li strong.year {
    line-height: 25px;
}

.b-yul ul li a{	
	    line-height: 25px;
    margin-bottom: 10px;

}
.b-yul ul li i{
	margin: 13px 20px;
}
.b-yul ul {
    background: url(../images/ulb.png) repeat-y 101px top;
}

.b-yul ul li::after{
  left: 67px;
    margin: 5px 30px;
}	
	
	
}



@media (min-width: 768px) and (max-width: 992px) {
	/*小屏幕设备 平板*/
.b-left {
   width: 30%;
}

.ny-tecon,.footer{
	padding-left: 30%;
}	
.ny-title{
	width: 100%;
}	
.ny-img1{
	width: 100%;
	position: relative;
	top: 30px;
        text-align: center;
}	
.ny-title p{
	font-size: 22px;
	line-height: 30px;
	padding: 30px;
}
.ny-title p.p1{
	font-size: 28px;
	line-height: 30px;
	padding: 30px;
}	
.ny-title{
	margin-top: 20px;
}	
.business-box h4 span{
	font-size: 22px;
	
}		
.container2{
	padding: 0 30px;
}	
	
.ny-title i.i1{
	left: 5px;
}	
.ny-title i.i2{
	right: 5px;
}
.ny-title i.i3{
	left: 5px;
	
}
.ny-title i.i1 img{
	width: 50px;
}
.ny-title i.i2 img{
	width: 50px;
}
.ny-title i.i3 img{
	width: 360px;
}	

.c-abour-right{
	padding-left: 15px;
}
/**/
.ny-top2{
	min-height: 260px;
}
.ny-titcon1{
	margin-top: 20px;
}
.c-abtt{
	padding-left: 15px;
}
.cabout-pp h3{
	font-size: 32px;
}
.cabout-pp{
	padding: 10% 30px 30px 20px;
}

.ca-pp1 p.p2{
	display: none;
	
}
.cabout-pp p.p2{
	display: none;
}
.cabout-pp ul{
	border-top: 1px solid #22569d;
	margin-top: 13px;
	padding-top: 20px;
}

.c-about-title p{
	font-size: 36px;
	
}	

.container3{
	padding: 0 50px;
}
.c-about2 h4{
	font-size: 28px;
}
.c-about2 h5{
	font-size: 20px;
}
.c-about-title .c-tiele-box{
	margin-left: 20px;
}
	
	

/*大事记*/
.b-year{
	width: 22%;
	padding-right: 1%;
}
.b-yul{
	width: 75%;
	float: right;
}

.b-year span{
	margin: auto;
	width: 100px;
	height: 100px;
	line-height: 96px;
	border: 5px solid #fff;
	font-size: 30px;
}

.b-yul ul li strong.year {
  line-height: 25px;
}

.b-yul ul li a{
	width: 66%;
	line-height: 25px;
    margin-bottom: 10px;
    padding-left: 52px;
}
.b-yul ul li i{
	margin: 13px 20px;
}
.b-yul ul {
    background: url(../images/ulb.png) repeat-y 101px top;
}

.b-yul ul li::after{
  left: 67px;
    margin: 5px 30px;
}

/*.c-about2{
	background-image: none;
	background: #d5cdbe;
}*/


}

@media (min-width: 768px) and (max-width: 812px) {
	.b-yul ul {
    background: url(../images/ulb.png) repeat-y 101px top;
}	

.b-yul ul li strong.year {
  line-height: 25px;
}

	.b-yul ul li a{
		width: 64%;
line-height: 25px;
    margin-bottom: 10px;
    padding-left: 52px;
	}
	
.b-yul ul li::after{
  left: 67px;
  margin: 5px 30px;
}
	
	
}

@media (max-width: 767px) {
	/*超小屏幕设备 手机*/

.ny-top{
	margin: 0 -20px;
}

.ny-tecon{
	width: 100%;
	padding:0px;
}
.ny-title{
	width: 100%;
}


.ny-top .nav-path3{
	padding: 26px 25px 10px;
}
.container2{
	padding: 0 5px;
}	
.ny-titcon{
	padding:0px 20px 10px;
}
.ny-img1{
	width: 100%;
	position: relative;
	top: 30px;
	text-align: center;
}	
.ny-title p{
	font-size: 22px;
	line-height: 30px;
	padding: 30px;
}	
.ny-title{
	margin-top: 10px;
}	
.business-box h4 span{
	font-size: 22px;
	
}	
	
.ny-title i.i1{
	left: 5px;
}	
.ny-title i.i2{
	right: 5px;
}
.ny-title i.i3{
	left: 5px;
	
}
.ny-title i.i1 img{
	width: 50px;
}
.ny-title i.i2 img{
	width: 50px;
}
.ny-title i.i3 img{
	width: 360px;
}
	
.ny-title p{
	font-size: 16px;
	line-height: 28px;
	
}
.ny-title p.p1{
	font-size: 18px;
	line-height: 28px;
	
}
.ny-top2{
	min-height: 200px;
	background: url(../images/c_ban2.jpg) no-repeat top right;
}
	
.business-con{
	padding-left: 15px;
	padding-right: 15px;
        padding-top: 35px;
}	

.business-box h4 span{
	display: inline;
	padding-left: 15px;
	font-style: normal;
}
.business-pp{
	padding-top: 20px;
}
.business-user p{
	text-align: justify;
}
.business-box h4 img{
	width: 50px;
}


.c-abtt{
	padding-left: 15px;
}
.c-about{
	padding: 20px 0;
}
.c-abimg{
	text-align: center;
}
.cabout-pp{
	padding: 0;
	padding-top: 30px;
	background: none;
}
.cabout-left{
	padding-right: 15px;
}
.c-about-con {   
    margin: 0 -15px;
    padding: 0 15px;
}
.cabout-pp h4{
	font-size: 20px;
}
.cabout-pp h3{
	font-size: 24px;
	margin: 15px 0;
}
.cabout-pp ul{
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 20px;
}
.cabout-pp ul li{
	margin-bottom: 6px;
}
.ca-pp1{
	padding: 0 15px;
	padding-top: 30px;
}
.cabout-pp ul li strong{
	font-size: 20px;

}
.ca-pp1 p.p2{
	display: none;
	
}
.cabout-pp p.p2{
	display: none;
}
.cabout-pp ul{
	border-top: 1px solid #22569d;
	margin-top: 13px;
}

.c-about2{
	margin: 0 -15px;
}	
.c-about-title{
	margin: 0 -15px;
}


.c-about2 .nav-path3{
	/*padding-left: 25px;*/
}	
.container3{
	padding: 0 50px;
}	
.c-about2 h4{
	font-size: 26px;
	
}
.c-about2 h5{
	font-size: 18px;
}

.c-about-title p{
	font-size: 24px;
}
.c-about-title .c-tiele-box{
	/*float: none;*/
	
}	
.c-about-title .c-tiele-box i.i1{
	left: 25px;
}

.c-about-title .c-tiele-box i.i3{
	left: 30px;
}

/*
.c-about2{
	background-image: none;
	background: #d5cdbe;
}*/



/*大事记*/
.b-year{
	float: none;
	width: 100%;
	text-align: center;
	
}
.b-yul ul{
	
	padding: 5px 0;
}
.b-year span{
	margin: auto;
	width: 110px;
	height: 110px;
	line-height: 110px;
	border: 5px solid #fff;
	font-size: 34px;
}
.buscon2{
	padding-top: 30px;
}
.b-yul{
	width: 100%;
	padding-top: 30px;
}
.b-yul ul{
	background: url(../images/ulb.png) repeat-y 90px top;
}
.b-yul ul li strong.year{
	font-size: 16px;
	width: 72px;
    line-height: 25px;
}
.b-yul ul li i{
	margin: 15px;
}

.b-yul ul li a{
	width: 74%;
	font-size: 15px;
	line-height: 25px;
    margin-bottom: 10px;
    padding-left: 50px;
}

.b-yul ul li::after {
    left: 56px;
    margin: 6px 30px;
}
	
}

@media (min-width: 568px) and (max-width: 766px) {



}


@media (max-width: 320px) {

.b-year span {
    margin: auto;
    width: 90px;
    height: 90px;
    line-height: 80px;
    border: 5px solid #fff;
    font-size: 24px;
}

.b-yul ul{
	background: url(../images/ulb.png) repeat-y 70px top;
}
.b-yul ul li strong.year{
	font-size: 14px;
	width: 66px;
    line-height: 25px;
}

.b-yul ul li a{
	width: 74%;
	font-size: 14px;
	line-height: 25px;
    margin-bottom: 10px;
    padding-left: 20px;
}

.b-yul ul li::after {
    left: 37px;
    margin: 6px 30px;
    width: 10px;
    height: 10px
}
}